Contingut
Índex 🔎︎

# Scripts

Per a accedir a aquesta ordre...

Trieu Eines ▸ Macros ▸ Organitza les macros ▸ JavaScript.

Trieu Eines ▸ Macros ▸ Organitza les macros ▸ BeanShell.

## Macros

Select a macro or script from My Macros, LibreOffice Macros, or an open document. To view the available macros or scripts, double-click an entry.

### Executa

To run a script, select a script in the list, and then click Run.

### Crea

Creates a new script. The default script editor opens after you enter a name for the script.

Enter a name for the script.

### Edita

Obre l'editor d'scripts per defecte del vostre sistema operatiu.

### Canvia el nom

Obre un diàleg on podeu canviar el nom de l'script seleccionat.

### Suprimeix

Us sol·licita suprimir l'script seleccionat.

Temes relacionats

Assignació de scripts al LibreOffice